View Issue Details

IDProjectCategoryView StatusLast Update
0000038luatexfeature requestpublic2012-04-09 05:16
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.38.0Fixed in Version0.38.0 
Summary0000038: new primitives for _ ^ $ $ $$ $$
Descriptioncurrently math uses characters with special catcodes; these characters occasionally clash with their normal ascii counterparts and as such it is handy to have their meaning also available as primitives (one of the items on the more general wishlist)
Tagsmath

Activities

Taco

2009-04-07 18:18

administrator   ~0000145

Commit #2218 complements

\Usuperscript \Usubscript
\Ustartmath \Ustopmath
\Ustartdisplaymath \Ustopdisplaymath

Issue History

Date Modified Username Field Change
2008-05-21 15:11 Hans Hagen New Issue
2008-05-21 15:11 Hans Hagen Status new => assigned
2008-05-21 15:11 Hans Hagen Assigned To => Hans Hagen
2008-05-21 15:13 Hans Hagen Status assigned => acknowledged
2008-05-21 15:40 Taco Assigned To Hans Hagen =>
2008-11-08 12:15 Taco Status acknowledged => assigned
2008-11-08 12:15 Taco Assigned To => Taco
2009-04-07 17:18 Taco Issue cloned: 0000203
2009-04-07 17:19 Taco Summary new primitives for _ ^ $ $ $$ $$ & => new primitives for _ ^ $ $ $$ $$
2009-04-07 17:19 Taco Description Updated
2009-04-07 18:18 Taco Status assigned => resolved
2009-04-07 18:18 Taco Resolution open => fixed
2009-04-07 18:18 Taco Note Added: 0000145
2009-04-10 12:36 Taco Fixed in Version => 0.38.0
2009-04-10 12:36 Taco Target Version 0.40.0 => 0.38.0
2009-04-10 12:37 Taco Status resolved => closed
2012-04-09 05:16 Khaled Hosny Tag Attached: math